Computer Security
[EN] securityvulns.ru no-pyccku


Asterisk multiple security vulnerabilities
Published:24.04.2012
Source:
SecurityVulns ID:12339
Type:remote
Threat Level:
7/10
Description:Buffer overflow on Skinny processing, DoS via SIP, Asterisk Manager code execution.
Affected:ASTERISK : Asterisk 1.6
 ASTERISK : Asterisk 1.8
 ASTERISK : Asterisk 10.3
Original documentdocumentASTERISK, AST-2012-006: Remote Crash Vulnerability in SIP Channel Driver (24.04.2012)
 documentASTERISK, AST-2012-005: Heap Buffer Overflow in Skinny Channel Driver (24.04.2012)
 documentASTERISK, AST-2012-004: Asterisk Manager User Unauthorized Shell Access (24.04.2012)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod